summaryrefslogtreecommitdiffstats
path: root/run-tests.sh
diff options
context:
space:
mode:
Diffstat (limited to 'run-tests.sh')
-rwxr-xr-xrun-tests.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/run-tests.sh b/run-tests.sh
index 14512648c03..aa9fbe02273 100755
--- a/run-tests.sh
+++ b/run-tests.sh
@@ -158,7 +158,7 @@ function run_tests()
echo "Running tests in file $t"
prove -f --timer $t
fi
- TMP_RES=$?
+ TMP_RES=$?
if [ ${TMP_RES} -ne 0 ] ; then
RES=${TMP_RES}
FAILED="$FAILED $t"